logo img {
  border-radius: 50%;
  width: 150px;
  height: 150px;
  object-fit: cover; /* 画像のトリミング */
}

logotohome img {
  border-radius: 70%;
  width: 70px;
  height: 70px;
  object-fit: cover; /* 画像のトリミング */
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fdfdfd;
  color: #333;
}

header {
  background-color: #f5f5dc;
  color: #333;
  padding: 20px 0;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

nav ul {
  list-style: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin: 0 10px;
}

nav ul li a {
  color: #333;
  text-decoration: none;
  font-weight: bold;
}

section {
  padding: 20px;
}

h1, h2, h3, h4 {
  color: #333;
}

article {
  background-color: #fff;
  padding: 20px;
  margin: 20px 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-left: 5px solid #f5f5dc;
}

footer {
  background-color: #f5f5dc;
  color: #333;
  text-align: center;
  padding: 10px 0;
  position: relative;
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 10px 0;
}

iframe {
  width: 80%;
  height: 90vh;
  border: none;
}

.heading-21 {
  position: relative;
  padding: .5em .7em .4em;
  border-bottom: 3px solid #2589d0;
  color: #333333;
}

.heading-21::before,
.heading-21::after {
  position: absolute;
  left: 30px;
  bottom: -15px;
  width: 30px;
  height: 15px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
}

.heading-21::before {
  background-color: #2589d0;
}

.heading-21::after {
  bottom: -11px;
  background-color: #fff;
}

img {
  max-width: 40%;
  height: auto;
  margin-bottom: 20px;
}

.back-to-top {
  position: fixed;
  margin-right: 10px;
  margin-bottom: 10px;
  bottom: 20px;
  right: 20px;
  width: 150px;
  height: 50px;
  background-color: #2589d0;
  color: #fff;
  border-radius: 25px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  line-height: 50px;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s, box-shadow 0.3s;
}

.back-to-top:hover {
  background-color: #1b6ca8;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

/* スライドショーのスタイル */
.marquee {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 300px; /* 画像の高さを調整 */
}

.marquee-content {
  display: flex;
  white-space: nowrap;
  animation: marquee 30s linear infinite; /* アニメーションの時間を30秒に設定 */
}

.marquee-content img {
  padding-top: 60px;
  width: 300px; /* 画像の幅を統一 */
  height: auto;
  margin-right: 20px; /* 画像間の余白 */
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.reference-link{
padding-top: 20px;
}
/* あ */
.koma {
  height: 300px;
  width: auto;
}
